<!doctype html>
<html class="no-js" lang="en">
  <head>
    <meta charset="utf-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<meta name="viewport" content="width=device-width,user-scalable=no">
	<meta http-equiv="cache-control" content="no-cache">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>M E S H</title>
    <link rel="stylesheet" href="css/foundation.css" />
	<link rel="stylesheet" href="css/foundationstyles.css" />
    <script src="js/vendor/modernizr.js"></script>
	<script src="js/vendor/jquery.js"></script>
	<script src="js/vendor/fastclick.js"></script>
	<link href="https://cdnjs.cloudflare.com/ajax/libs/foundicons/3.0.0/foundation-icons.css" rel="stylesheet">
  </head>
 <body>
     <script src="js/foundation/foundation.js"></script>
  <script src="js/foundation/foundation.offcanvas.js"></script>


  <div class="off-canvas-wrap" data-offcanvas>
  <div class="inner-wrap">
    <nav class="tab-bar">
      <section class="left-small">
	  <!--Left Toggle Button-->
        <a class="left-off-canvas-toggle menu-icon" ><span></span></a>
      </section>

      <section class="middle tab-bar-section">
        <h1 class="title">M e s h</h1>
      </section>

      <section class="right-small">
        <a class="right-off-canvas-toggle menu-icon" ><span></span></a>
      </section>
    </nav>

    <aside class="left-off-canvas-menu">
      <ul class="off-canvas-list">
        <li><label>M E S H</label></li>
		<li><a href="index.html"class="fi-graph-bar">  Dashboard</a></li>
		<li><a href="rooms.html"class="fi-home"> Rooms</a></li>
        <li><a href="device" class="fi-lightbulb"> Lights</a></li>
        <li><a href="#"class="fi-power"> Heating / Cooling</a></li>
        <li><a href="#"class="fi-power"> Washer / Dryer</a></li>
        <li class="has-submenu"><a href="#">How To</a>
            <ul class="left-submenu">
                <li class="back"><a href="#">Back</a></li>
                <li><label>MESH</label></li>
                <li><a href="about.html">About MESH</a></li>
                <li class="has-submenu"><a href="#">Tutorials</a>
                    <ul class="left-submenu">
                        <li class="back"><a href="#">Back</a></li>
                        <li><label>How To PDF</label></li>
                        <li><a href="#">...</a></li>
                    </ul>
                </li>
                <li><a href="#">...</a></li>
            </ul>
        </li>

      </ul>
    </aside>

    <aside class="right-off-canvas-menu">
      <ul class="off-canvas-list">
        <li><label>Users</label></li>
        <li><a href="#">Hari Seldon</a></li>
        <li class="has-submenu"><a href="#">R. Giskard Reventlov</a>
            <ul class="right-submenu">
                <li class="back"><a href="#">Back</a></li>
                <li><label>Level 1</label></li>
                <li><a href="#">Link 1</a></li>
                <li class="has-submenu"><a href="#">Link 2 w/ submenu</a>
                    <ul class="right-submenu">
                        <li class="back"><a href="#">Back</a></li>
                        <li><label>Level 2</label></li>
                        <li><a href="#">...</a></li>
                    </ul>
                </li>
                <li><a href="#">...</a></li>
            </ul>
        </li>
        <li><a href="#">...</a></li>
      </ul>
    </aside>
	<!--Main Page Dashboard-->
    <section class="main-section">
	    <!--First Hover PopUP-->
	    <div class="row"style="margin-top:45px;"></div>
		     <div class="row"style="margin-top:25px;">
	    </div>
	<section class="secondary-tabs">
    <div class="row collapse">
    <div class="small-12 columns">
      <ul class="tabs" data-tab>
        <!--Dashboard Tabs-->
        <li class="tab-title active"><a href="#panel-1"><i class="fi-graph-trend"></i>Overview</a></li>
        <li class="tab-title"><a href="#panel-2"><i class="fi-calendar"></i>Calendar</a></li>
        <li class="tab-title"><a href="#panel-3"><i class="fi-mobile-signal"></i>Devices</a></li>
        <li class="tab-title"><a href="#panel-4"><i class="fi-wrench"></i>Settings</a></li>
      </ul>
      <div class="tabs-content">
        <div class="content active" id="panel-1">
          <div class="row">
            <div class="small-12 columns">
              <h3 class="subheader">Overview</h3>
              <img src="img/interfaceex.png" alt="" style="">
            </div>
          </div>
        </div>
        <div class="content" id="panel-2">
     <div class="row">
    <div class="row">
    <div class="large-11 large-centered columns">
      <div class="calendar">
        <div class="month">
          <a href="#" class="back"></a>
          <a href="#" class="next"></a>
          <h5>October</h5>
          <p>2016</p>
        </div>
        <ul class="weekdays">
          <li><span href="#">Sun</span></li>
          <li><span href="#">Mon</span></li>
          <li><span href="#">Tue</span></li>
          <li><span href="#">Wed</span></li>
          <li><span href="#">Thu</span></li>
          <li><span href="#">Fri</span></li>
          <li><span href="#">Sat</span></li>
        </ul>
        <ul>
          <li><a href="#">1</a></li>
          <li><a href="#">2</a></li>
          <li><a href="#">3</a></li>
          <li><a href="#">4</a></li>
          <li><a href="#">5</a></li>
          <li><a href="#">6</a></li>
          <li><a href="#">7</a></li>
          <li><a href="#">8</a></li>
          <li><a href="#">9</a></li>
          <li><a href="#">10</a></li>
          <li><a href="#">11</a></li>
          <li><a href="#">12</a></li>
          <li><a href="#">13</a></li>
          <li><a href="#">14</a></li>
          <li><a href="#">15</a></li>
          <li><a href="#">16</a></li>
          <li><a href="#">17</a></li>
          <li><a href="#">18</a></li>
          <li><a href="#" class="active">19</a></li>
          <li><a href="#">20</a></li>
          <li><a href="#">21</a></li>
          <li><a href="#">22</a></li>
          <li><a href="#">23</a></li>
          <li><a href="#">24</a></li>
          <li><a href="#">25</a></li>
          <li><a href="#">26</a></li>
          <li><a href="#">27</a></li>
          <li><a href="#">28</a></li>
          <li><a href="#">29</a></li>
          <li><a href="#">30</a></li>
        </ul>
      </div>
    </div>
   </div>

   </div>
   </div>
        <div class="content" id="panel-3">
          <div class="row">
            <div class="medium-6 columns">
              <div class="flex-video">
                <iframe width="420" height="315" src="//www.youtube.com/embed/aiBt44rrslw" frameborder="0" allowfullscreen></iframe>
             </div>
            </div>
            <div class="medium-6 columns">
              <div class="flex-video">
                <iframe width="420" height="315" src="//www.youtube.com/embed/aiBt44rrslw" frameborder="0" allowfullscreen></iframe>
              </div>
            </div>
          </div>
        </div>
        <div class="content" id="panel-4">
          <div class="row">
            <div class="small-12 columns">
              <button><i class="fi-download"> Download</i></button>
              <button><i class="fi-upload"> upload</i></button>
              <ul class="small-block-grid-3 medium-block-grid-6 large-block-grid-8">
                <li><img class="th" src="http://placehold.it/150x150"></li>
                <li><img class="th" src="http://placehold.it/150x150"></li>
                <li><img class="th" src="http://placehold.it/150x150"></li>
                <li><img class="th" src="http://placehold.it/150x150"></li>
                <li><img class="th" src="http://placehold.it/150x150"></li>
                <li><img class="th" src="http://placehold.it/150x150"></li>
                <li><img class="th" src="http://placehold.it/150x150"></li>
                <li><img class="th" src="http://placehold.it/150x150"></li>
                <li><img class="th" src="http://placehold.it/150x150"></li>
                <li><img class="th" src="http://placehold.it/150x150"></li>
                <li><img class="th" src="http://placehold.it/150x150"></li>
                <li><img class="th" src="http://placehold.it/150x150"></li>
                <li><img class="th" src="http://placehold.it/150x150"></li>
                <li><img class="th" src="http://placehold.it/150x150"></li>
                <li><img class="th" src="http://placehold.it/150x150"></li>
                <li><img class="th" src="http://placehold.it/150x150"></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

	<section>
    </section>

	<a class="exit-off-canvas"></a>
    <!-- Footer -->
    <div class="row"style="margin-top:25px;"></div>
    <footer class="footer">

      <div class="row full-width">
        <div class="small-12 medium-3 large-4 columns">
          <i class="fi-laptop"></i>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum maiores alias ea sunt facilis impedit fuga dignissimos illo quaerat iure in nobis id quos, eaque nostrum! Unde, voluptates suscipit repudiandae!</p>
        </div>
        <div class="small-12 medium-3 large-4 columns">
          <i class="fi-html5"></i>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit impedit consequuntur at! Amet sed itaque nostrum, distinctio eveniet odio, id ipsam fuga quam minima cumque nobis veniam voluptates deserunt!</p>
        </div>
        <div class="small-6 medium-3 large-2 columns">
          <h4>Work With Mesh</h4>
          <ul class="footer-links">
            <li><a href="#">What I Do</a></li>
            <li><a href="#">Pricing</a></li>
            <li><a href="#">Events</a></li>
            <li><a href="#">Blog</a></li>
            <li><a href="#">FAQ's</a></li>
          <ul>
        </div>
        <div class="small-6 medium-3 large-2 columns">
          <h4>Follow Mesh</h4>
          <ul class="footer-links">
            <li><a href="#">GitHub</a></li>
            <li><a href="#">Facebook</a></li>
            <li><a href="#">Twitter</a></li>
            <li><a href="#">Instagram</a></li>
            <li><a href="#">Dribbble</a></li>
          <ul>
        </div>
      </div>
    </footer>
    </div>
    	</div>
    	</div>


        <script src="js/vendor/jquery.js"></script>
        <script src="js/foundation.min.js"></script>
        <script>
          $(document).foundation();
        </script>
        
        <script>
            $(document).ready(function() {
              $.get("/devices", function(data) {
                  for(var i = 0; i < data.length; i++) {
                  }
              });
            });
        </script>
      </body>
    </html>
